﻿@using System.Security.Claims
@{
    var role = User.FindFirst(ClaimTypes.Role)?.Value;
    var area = role == Roles.FirmPrincipal ? "firm-principal" : role == Roles.FirmAdmin ? "firm-admin" : "adviser";
}
<div class="modal" id="AdviserFinalCompletionModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-550px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Profile Completion</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close" id="btn-close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <div class="modal-body">
                <p>
                    Congratulations!
                </p>
                <p>
                    You have completed your initial LifeArcPlan Adviser Profile.
                </p>
                <p>
                    LifeArcPlan is your tool to be used to keep your personal information updated to stay compliant.
                </p>
                <p>
                    As your information changes, your ADV2B is instantly updated and a copy is automatically sent to your compliance officer for review and approval, which can be managed and monitored within your compliance queue.
                </p>
                <p>
                    You may now click <span class="text-primary font-weight-bold">Complete</span> if you now wish to continue forward or, if you wish to amend your Adviser Profile, click the <span class="text-primary font-weight-bold">X</span> in the top right corner.
                </p>
                <p>
                    Thank You!
                </p>
            </div>
            <div class="modal-footer">
                <a asp-route="@area/client-list" class="btn btn-primary font-weight-bold px-6 py-2" id="btn_complete_riskarc">
                    Complete
                </a>
            </div>
        </div>
    </div>
</div>